; en-GB.plg_editors_setplus.sys.ini
; Copyright (C) 2009-2010 Levente Hunyadi. All rights reserved.
; License http://www.gnu.org/licenses/gpl-3.0.html GNU/GPL, see LICENSE.php
; Note : All ini files need to be saved as UTF-8 - No BOM

SETPLUS_DESCRIPTION="setplus is an extremely lightweight cross-browser HTML WYSIWYG editor built on top of the MooTools framework."